Quiza deba advertir de que los que sean sensibles no vean este video, puede herir su sensibilidad:

ARVE Error: id and provider shortcodes attributes are mandatory for old shortcodes. It is recommended to switch to new shortcodes that need only url

    3 comentarios

  1. Jimmy 11 febrero 2009 a las 0:02 Responder

    Puesdes poner el vídeo
    yo te diré como

    [vodpod id=Groupvideo.2075113&w=425&h=350&fv=config%3Dhttp%253A%252F%252Fwww.liveleak.com%252Fflash_config.php%253Ffile_embed_tag%253D9ec18a7af817%2526%3D]

    Copia y pega

    así de faci je je je… Saludos

  2. petaqui 11 febrero 2009 a las 8:21 Responder

    Muchas gracias!! Como sacas el codigo? Mire en el foro de wordpress pero no encontre nada

  3. petaqui 11 febrero 2009 a las 15:49 Responder

    Meti de youtube el video, queda mejor
    Saludos

Dejar un comentario